# Generated by Django 3.1.2 on 2020-10-11 21:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Todo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, max_length=6, verbose_name='NAME')),
                ('todo', models.CharField(max_length=100, verbose_name='TODO')),
            ],
        ),
    ]
